.fy{ background:url(http://static.zongheng.com/v2013/images/fy_bg.gif) no-repeat; width:211px; height:484px; padding:2px 2px 0; overflow:hidden;}
.fy h4{ height:60px; text-indent:-9999px; overflow:hidden;}
.fy h4 span{ float:left; cursor:pointer;}
.fy h4 span.tit{ width:117px; height:40px;}
.fy h4.current span.tit{ width:85px; height:20px; margin:13px 0 0;}
.fy h4 span.label{ width:67px; height:20px; margin:15px 0 0 20px;}
.fy h4.current span.label{ width:85px; height:20px;}
.fy h4.current{ background:url(http://static.zongheng.com/v2013/images/fy_h2_hoverbg.gif) no-repeat;}
.boutique .title h2 em,.kind_recom .tab_card span.current,.hotbox .title h2 em{ background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat; zoom:1; display:inline-block;*display:inline; vertical-align:middle;}
.cooperation{ background:url(http://static.zongheng.com/v2013/images/hz_bg.jpg) no-repeat; height:60px; overflow:hidden; font-size:12px; padding:5px 10px;}
.cooperation h3{ color:#fff; padding:3px 0 8px 0;}
.cooperation p,.cooperation p a{ line-height:16px; color:#000; font-family:Arial, Helvetica, sans-serif;}
/*新闻*/
.news{ width:378px;}
.news .box{ background-color:#f8f6f1;}
.news .news_one{ padding:18px;_padding-bottom:15px; height:328px; overflow:hidden;*height:331px;height:331px\9;}
.news .news_one h2{ padding:0 0 10px; text-align:center; font-family:"黑体";_font-family:"宋体"; font-size:20px; font-weight:normal;}
.news .news_one h2 a{ color:#303030;}
.news .wz{ padding:0 0 13px;}
.news .wz li{ font-size:14px; height:28px; overflow:hidden; line-height:28px;}
.news .wz li a{ color:#3c5362;}
.news .wz .first,.news .wz .first a{ color:#b01f2e;}
.news .news_two{ padding:0 18px;}
.news .news_two h3{ font-size:14px; text-align:center; font-weight:normal; padding:0 0 8px;}
.news .news_two h3 a{ color:#3c5362;}
.news .news_two p{ color:#787878; line-height:20px; padding-bottom:10px;}
.news .imgbox{ height:80px; overflow:hidden;}
/*大封推*/
.kind_recom{ width:363px; position:relative;}
.kind_recom .hot{ position:absolute; left:0; top:0; width:36px; height:36px; float:left; background:url(http://static.zongheng.com/v2013/images/icon_all.gif) no-repeat 0 -100px;}
.kind_recom .tab_card{ height:38px; background:url(http://static.zongheng.com/v2013/images/tab_card_bg.gif) repeat-x; line-height:38px; overflow:hidden; padding:5px 0 0 46px;}
.kind_recom .tab_card span{ float:left; text-align:center; font-size:14px; color:#303030;height:38px; width:91px; cursor:pointer;}
/*.kind_recom .tab_card span.last{ background:url(http://static.zongheng.com/v2013/images/tab_card_span.gif) no-repeat left center;}*/
.kind_recom .tab_card span.current,.kind_recom .tab_card span.last.current{ background:url(http://static.zongheng.com/v2013/images/icon_all.gif) -115px -60px;font-weight:bold; color:#b01f2e;}
.kind_recom .con{ background:url(http://static.zongheng.com/v2013/images/con_bg.jpg) no-repeat right center #fff; padding-top:8px; padding-top:6px\9; _padding-top:7px; zoom:1} 
.kind_recom .tab_con{ line-height:20px;}
.kind_recom .tab_con .bookbox{ padding:13px 10px;}
.kind_recom .bookbox h3{ font-family:"黑体";_font-family:"宋体"; font-size:20px; font-weight:normal; padding:10px 0 5px;}
.kind_recom .bookbox h3 a{ color:#303030;}
.kind_recom .bookbox p a{ color:#787878;}
.kind_recom .bookbox p a.fyel{ color:#8a632b;}
.kind_recom .bookbox p.tr{ padding-top:10px;}
.kind_recom .bookbox p.tr a{ color:#3c5362;}
.kind_recom .tab_con .bookbox .bookinfo{ height:77px; padding-top:7px; overflow:hidden;}
/*推荐*/
.boutique,.hotbox{ background:url(http://static.zongheng.com/v2013/images/yellow_bg.gif) repeat-x #fff; padding:10px; overflow:hidden;}
.boutique .title,.girl_boutique .title{ color:#787878;}
.boutique .title h2,.hotbox .title h2,.girl_boutique .title h2,.girl_boutique .bookbox h3,.comic_boutique .title h2,.bbs .title h2{ font-size:14px; color:#303030;}
.boutique .title h2 em,.hotbox .title h2 em{ background-position:-122px -33px; width:52px; height:14px; float:left; margin:2px 8px 0 0;}
.boutique .title span a,.girl_boutique .title span a,.comic_boutique .title span a,.bbs .title span a{ color:#787878; margin:0 5px;}
.boutique .bookbox{ width:235px; float:left; padding:20px 18px 12px 0; line-height:20px;}
.boutique .bookbox .bookinfo{ height:60px; overflow:hidden;}
.boutique .bookbox h3 a{ font-size:12px; color:#8a632b;}
.boutique .bookbox .style,.boutique .bookbox .style a{ color:#787878; font-weight:bold; margin-bottom:6px;}
.boutique .bookbox .bookinfo a,.hotbox .bookbox .bookinfo a,.bbs_hd .bookbox .bookinfo a{ color:#787878;}
.boutique .wz_link,.girl_boutique .wz_link{ width:235px; float:left; padding:0 18px 15px 0; color:#343434; line-height:24px;}
.boutique .wz_link a,.girl_boutique .wz_link ul li a,.comic_boutique .wz ul li span a{ color:#787878;}
.boutique .wz_link span a{ color:#3c5362;}
.hotbox{ background:url(http://static.zongheng.com/v2013/images/hot_bg.gif) no-repeat right top #fdfaf6; height:410px;_height:409px; overflow:hidden;}
.hotbox .title{ padding-bottom:10px;}
.hotbox .title h2,.girl_boutique .title h2{ color:#b01f2e;}
.hotbox .title h2 em{ background-position:-190px -33px;}
.hotbox .bookbox{ padding:10px 3px; line-height:24px;*padding:7px 3px 0;}
.hotbox .bookbox .bookmes{ width:360px; float:left;}
.hotbox .bookbox h3,.hotbox .bookbox h3 span a{ color:#787878; font-size:12px; font-weight:normal; margin-bottom:3px;}
.hotbox .bookbox h3 .book{ font-size:14px; font-weight:bold; color:#8a632b; margin-right:10px;}
.hotbox .bookbox .link{ padding:5px 0 10px;}
.hotbox .bookbox .book_new{padding:7px 0 8px;padding:6px 0\9;}
.hotbox .bookbox .book_new p{ line-height:20px; color:#787878; height:20px; overflow:hidden;}
.hotbox .bookbox .book_new a{ color:#3c5362;}
.three_middle_none .pane{ border-left:1px solid #dedddd; border-right:1px solid #dedddd; height:362px;}
.girl_boutique{ background:url(http://static.zongheng.com/v2013/images/none_bg.jpg) no-repeat left top;}
.girl_boutique .title,.comic_boutique .title{ background:url(http://static.zongheng.com/v2013/images/none_tit_bg.jpg) no-repeat; line-height:42px; height:42px; overflow:hidden; padding:0 15px;}
.girl_boutique .bookbox{ width:245px; float:left; padding:0 0 15px 20px; line-height:20px;}
.girl_boutique .bookbox h3 a{ color:#fe587c;}
.girl_boutique .bookbox p,.girl_boutique .bookbox p a{ color:#787878; margin:2px 0 3px 0;}.girl_boutique .bookbox .bookinfo{ height:60px; overflow:hidden;}
.girl_boutique .bookbox p a.fblue{ color:#3C5362;}
.girl_boutique .dbline{ margin:0 20px;}
.girl_boutique .wz_link{ padding:15px 10px 0 20px;}
.girl_boutique .wz_link ul li,.girl_boutique .wz_link ul li span a{ color:#fe587c;}
.comic_boutique .title{ background:url(http://static.zongheng.com/v2013/images/nobg_bg.gif) repeat-x;}
.comic_boutique .wz h3{ text-align:center; font-size:14px; padding-bottom:10px;}
.comic_boutique .wz h3 a{ color:#3c5362;}
.comic_boutique .wz ul li{ line-height:24px; width:235px; float:left; padding-left:25px;}
.comic_boutique .wz ul li a{ color:#303030;}
.pic_block{ padding:6px 28px 0;_padding:6px 15px 0; _width:520px; overflow:hidden;}
.book_tj{ float:left; width:98px; margin-left:20px; _margin-left:15px;}
.book_tj p{ padding:5px 0; clear:both;}
.book_tj p a{ color:#8a632b; text-align:center;}
.bbs .title{ height:38px; line-height:38px; border-bottom:1px solid #dfdfdf; padding:0 15px;}
.bbs .bbs_hd{ background-color:#f4f1f1; border-bottom:1px solid #dfdfdf; padding:15px 10px 15px 20px;*padding-bottom:0;}
.bbs .bbs_hd .bookbox{ width:245px; float:left; line-height:20px; padding:10px 0 5px;*padding-bottom:0;}
.bbs .bbs_hd .bookbox h3{ padding-top:5px;}
.bbs .bbs_hd .bookbox h3 a{ font-size:14px; color:#3c5362;}
.bbs .bbs_hd .bookbox .style,.bbs .bbs_hd .bookbox .style a{ color:#8a632b; margin-bottom:5px; font-weight:bold;}
.bbs .bbs_hd .list{ width:265px; float:right; *width:270px!important;}
.bbs .bbs_hd .list li{ line-height:28px; color:#55b101; border-bottom:1px dashed #d8d8d8; overflow:hidden;}
.bbs .bbs_hd .list li a{ color:#4b7b9c;}
.bbs .bbs_hd .list li span a{ color:#8a632b;}
.bbs .wz{ width:240px; float:left; margin-left:20px;}
.bbs .wz h3{ font-size:14px; color:#303030; padding-bottom:10px;}
.bbs .wz ul li{ line-height:26px; color:#3c5362; padding-left:5px;*padding-left:0;}
.bbs .wz ul li a{ color:#3c5362;}
.hotbox .bookbox .bookinfo{ height:49px; overflow:hidden;}
/*最新章节*/
.new_chapter .title .date{ height:40px; line-height:39px; border-bottom:1px solid #afafaf; font-size:14px; color:#303030; padding:6px 0 0 30px;}
.new_chapter .title span{ margin:0 10px; position:relative; cursor:pointer; display:inline-block;_height:39px;}
.new_chapter .title span.current{ color:#b01f2e; font-weight:bold;}
.new_chapter .tabpanel{ background-color:#f7fcfd;}
.new_chapter .title .date .triangle_down{ top:40px;_top:29px; _margin-top:13px;}
.new_chapter .con{ padding:10px;padding-top:7px\9;}
.new_chapter .head{ border-bottom:1px solid #E0DFDF; margin-bottom:10px; height:22px; overflow:hidden; padding-top:8px; *padding-top:11px!important;}
.new_chapter .head span, .new_chapter .main_con li span{ float:left; color:#4b7b9c; text-align:center;}
.new_chapter .head .kind, .new_chapter .main_con .kind{ width:45px;}
.new_chapter .comic .head .kind, .new_chapter .comic .main_con .kind{ width:65px;}
.new_chapter .head .chap{ padding-left:80px; text-align:left; width:250px;}
.new_chapter .main_con .chap{ width:330px; text-align:left;}
.new_chapter .comic .head .chap{width:230px;}
.new_chapter .head .author, .new_chapter .main_con .author{ width:80px;}
.new_chapter .head .time, .new_chapter .main_con .time{ width:50px;}
.new_chapter .main_con a{ color:#787878;}
.new_chapter .main_con .chap{ text-align:left; width:330px;}
.new_chapter .comic .main_con .chap{ text-align:left; width:310px;}
.new_chapter .main_con .chap .fs14{ color:#8a632b; font-size:14px;}
.new_chapter .main_con .chap .limit{ margin-left:5px;}
.new_chapter .main_con .mark{ color:#f51307;}
.new_chapter .main_con li{ height:28px; line-height:28px; *height:26px; *line-height:26px; overflow:hidden;}
.new_chapter .main_con .line{ padding-top:10px; margin-bottom:10px; height:1px; line-height:0;}
.new_chapter .main_con .time,.new_chapter .main_con .author{ font-family:Arial;}
.tab .book_list.today{ padding-bottom:4px;padding-bottom:6px\9;}
.tab .book_list.today ul li{ height:29px; line-height:29px;}
/* 热门游戏 */
.game_left{ background:url(http://static.zongheng.com/v2013/images/glbg.jpg) no-repeat; height:232px; overflow:hidden;}
.game_right{ background:url(http://static.zongheng.com/v2013/images/grbg.jpg) no-repeat; height:232px; overflow:hidden;}
.game_left h2{ height:40px; line-height:40px; _padding-top:12px; _line-height:1; font-size:14px;color:#303030;}
.game_left h2 em{background:url(http://static.zongheng.com/v2013/images/gico.jpg) no-repeat; width:23px; height:17px; margin:0 10px 0 20px; vertical-align:middle; display:inline-block; *display:inline;*zoom:1;}
.game_left .mor{ font-size:12px; color:#647988; font-weight:normal; margin-right:30px; _margin-top:5px; _line-height:14px;}
.game_right h2{ font-size:14px; color:#fd4023; line-height:40px; padding-left:20px;}
.game_right .glist{ padding:10px 12px;}
.game_right .glist li{ line-height:28px; color:#303030; border-bottom:1px dashed #c5c5c5; padding:0 5px;}
.game_right .glist li span{ font-family:Arial, Helvetica, sans-serif;}
.game_right .glist a{ color:#4b7b9c; margin-left:15px;}
.gblock{ padding:5px 0 0; clear:both;}
.gblock em{ position:absolute; left:1px; top:1px; width:41px; height:30px;background:url(http://static.zongheng.com/v2013/images/top2.gif) no-repeat; font-family:"微软雅黑"; font-size:20px; color:#fff; font-style:italic; padding-top:11px;}
.gblock em.top{background:url(http://static.zongheng.com/v2013/images/top1.gif) no-repeat; color:#fff100;}
.gblock .gbox{ width:225px; overflow:hidden; _display:inline; _zoom:1; margin:8px 0 0 25px; _margin-top:4px;*margin-top:4px!important; line-height:21px; position:relative;}
.gblock .gbox img{ width:136px; height:74px; border:1px solid #000;float:left; margin-right:15px;}
.gblock a{ color:#3c5362;}
.gblock .tit a{ color:#8a632b; font-size:14px;}
.gblock .gbox p{ color:#787878;}
.gblock .stg{background:url(http://static.zongheng.com/v2013/images/stg2.jpg) no-repeat; width:64px; height:21px; display:inline-block; *display:inline;*zoom:1; margin:8px 5px 0 0;}
.two_g_side .tab1{ text-align:center; border-top-left-radius:0; border-bottom-left-radius:0;}